const system=require("../../../system");
const Dao=require("../../dao.base");
class PushFailLogDao extends Dao{
  constructor(){
    super(Dao.getModelName(PushFailLogDao));
  }
}
module.exports=PushFailLogDao;